OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.PackedFloat

Contents

- Tokens

Description

All raw functions and tokens from the EXT_packed_float extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/EXT/packed_float.txt.

Synopsis

- gl_RGBA_SIGNED_COMPONENTS :: GLenum

# Tokens

gl_RGBA_SIGNED_COMPONENTS :: GLenum Source